Integration Studio Error

Integration Studio Error

  

hi, i try to create an  extention in the personal cloud environtment. Unfortunately an error like this is coming:

How to solve this?


regards,

bb

Solution

It seem you have (locally) VS 2010 installed, but the platform needs a more recent version. Try installing VS 2015.

Solution